#include "KeyTimeSynchForm.h"
#include "ui_KeyTimeSynchForm.h"

KeyTimeSynchForm::KeyTimeSynchForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::KeyTimeSynchForm)
{
    ui->setupUi(this);
}

KeyTimeSynchForm::~KeyTimeSynchForm()
{
    delete ui;
}
